QGIS Application - Bug report #1715
QGIS on Mac and Text Delimited Layer plug in fails
2009-05-26 11:38 AM - 567 -

Status: Closed

Priority: Low

Assignee: nobody -

Category: C++ Plugins

Affected QGIS version: Regression?: No
Operating System: OS X Easy fix?: No

Pull Request or Patch supplied: Resolution: worksforme
Crashes QGIS or corrupts data: Copied to github as #: 11775
Description

I am new to QGIS but when | try to use the delimited text plugin to create a layer, | receive an error message that the layer is not a valid
layer and can not be added to the map. This is the same or similar to the following error
http://trac.osgeo.org/qgis/ticket/1022

| downloaded the convert new lines software and tried to solve the problem that way but continue to receive the same error as before. | am
unable to parse the file and the x and y coordinates simply contain the entire txt file.

I've been working on solving this problem for the past seven hours and am losing my mind.

History

#1 - 2009-07-11 01:22 AM - Giovanni Manghi

In your screenshot | see you used double quotes around the comma, this is not necessary/wrong. Please give it a try without and report back.

If the problem persist | would say that your problem is probably the same of #1022

#2 - 2009-07-18 03:46 AM - Giovanni Manghi

- Resolution set to worksforme

- Status changed from Open to Closed

I'm closing this for lack of feedback and as seems that was made a mistake, but | would ask to other Mac users to check this one and reopen if necessary.
Thanks.

#3 - 2009-07-18 09:26 AM - John Tull

I've used this plugin without problems. The only thing that is an issue is the line feeds in the file. | forget now which line feeds make it fail, but this can be an
issue (a separate one, though - if | encounter it again in the future, I'll file a correct bug on that).

#4 - 2009-07-18 09:28 AM - Giovanni Manghi

Replying to [comment:3 jctull]:

if | encounter it again in the future, I'll file a correct bug on that).
http://trac.osgeo.org/qgis/ticket/1022

| guess it exist already: #1022

#5 - 2009-07-18 09:34 AM - John Tull

Replying to [comment:4 lutra]:

Replying to [comment:3 jctull]:

if I encounter it again in the future, I'll file a correct bug on that).

| guess it exist already: #1022

That's why you're the person in charge of bugs! Thanks
